---
document: modulemd
version: 2
data:
  name: httpd
  stream: "2.4"
  version: 8080020230517142624
  context: 9edba152
  arch: aarch64
  summary: Apache HTTP Server
  description: >-
    Apache httpd is a powerful, efficient, and extensible HTTP server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      platform: [el8]
  references:
    documentation: https://httpd.apache.org/docs/2.4/
    tracker: https://bz.apache.org/bugzilla/
  profiles:
    common:
      rpms:
      - httpd
      - httpd-filesystem
      - httpd-tools
      - mod_http2
      - mod_ssl
    devel:
      rpms:
      - httpd
      - httpd-devel
      - httpd-filesystem
      - httpd-tools
    minimal:
      rpms:
      - httpd
  api:
    rpms:
    - httpd
    - httpd-devel
    - httpd-filesystem
    - mod_ssl
  components:
    rpms:
      httpd:
        rationale: Apache httpd
        ref: 1007e8ea16f00966f53cedba0927af06eada61f6
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      mod_http2:
        rationale: HTTP/2 support for Apache httpd
        ref: f716275667512ccd5193b87d10464b9159cf3d9b
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      mod_md:
        rationale: Certificate provisioning using ACME for Apache httpd
        ref: 4541500fa5d9a9b049d172601af98e10b8cc9bfc
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
  artifacts:
    rpms:
    - httpd-0:2.4.37-56.module_el8.8.0+3560+c8e5e57e.6.aarch64
    - httpd-0:2.4.37-56.module_el8.8.0+3560+c8e5e57e.6.src
    - httpd-debuginfo-0:2.4.37-56.module_el8.8.0+3560+c8e5e57e.6.aarch64
    - httpd-debugsource-0:2.4.37-56.module_el8.8.0+3560+c8e5e57e.6.aarch64
    - httpd-devel-0:2.4.37-56.module_el8.8.0+3560+c8e5e57e.6.aarch64
    - httpd-filesystem-0:2.4.37-56.module_el8.8.0+3560+c8e5e57e.6.noarch
    - httpd-manual-0:2.4.37-56.module_el8.8.0+3560+c8e5e57e.6.noarch
    - httpd-tools-0:2.4.37-56.module_el8.8.0+3560+c8e5e57e.6.aarch64
    - httpd-tools-debuginfo-0:2.4.37-56.module_el8.8.0+3560+c8e5e57e.6.aarch64
    - mod_http2-0:1.15.7-8.module_el8.8.0+3554+ec1058a7.3.aarch64
    - mod_http2-0:1.15.7-8.module_el8.8.0+3554+ec1058a7.3.src
    - mod_http2-debuginfo-0:1.15.7-8.module_el8.8.0+3554+ec1058a7.3.aarch64
    - mod_http2-debugsource-0:1.15.7-8.module_el8.8.0+3554+ec1058a7.3.aarch64
    - mod_ldap-0:2.4.37-56.module_el8.8.0+3560+c8e5e57e.6.aarch64
    - mod_ldap-debuginfo-0:2.4.37-56.module_el8.8.0+3560+c8e5e57e.6.aarch64
    - mod_md-1:2.0.8-8.module_el8.6.0+2872+fe0ff7aa.aarch64
    - mod_md-1:2.0.8-8.module_el8.6.0+2872+fe0ff7aa.src
    - mod_md-debuginfo-1:2.0.8-8.module_el8.6.0+2872+fe0ff7aa.aarch64
    - mod_md-debugsource-1:2.0.8-8.module_el8.6.0+2872+fe0ff7aa.aarch64
    - mod_proxy_html-1:2.4.37-56.module_el8.8.0+3560+c8e5e57e.6.aarch64
    - mod_proxy_html-debuginfo-1:2.4.37-56.module_el8.8.0+3560+c8e5e57e.6.aarch64
    - mod_session-0:2.4.37-56.module_el8.8.0+3560+c8e5e57e.6.aarch64
    - mod_session-debuginfo-0:2.4.37-56.module_el8.8.0+3560+c8e5e57e.6.aarch64
    - mod_ssl-1:2.4.37-56.module_el8.8.0+3560+c8e5e57e.6.aarch64
    - mod_ssl-debuginfo-1:2.4.37-56.module_el8.8.0+3560+c8e5e57e.6.aarch64
...
---
document: modulemd
version: 2
data:
  name: httpd-devel
  stream: "2.4"
  version: 8080020230517142624
  context: 9edba152
  arch: aarch64
  summary: Apache HTTP Server
  description: >-
    Apache httpd is a powerful, efficient, and extensible HTTP server.
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      platform: [el8]
    requires:
      httpd: [2.4]
      platform: [el8]
  references:
    documentation: https://httpd.apache.org/docs/2.4/
    tracker: https://bz.apache.org/bugzilla/
  profiles:
    common:
      rpms:
      - httpd
      - httpd-filesystem
      - httpd-tools
      - mod_http2
      - mod_ssl
    devel:
      rpms:
      - httpd
      - httpd-devel
      - httpd-filesystem
      - httpd-tools
    minimal:
      rpms:
      - httpd
  api:
    rpms:
    - httpd
    - httpd-devel
    - httpd-filesystem
    - mod_ssl
  components:
    rpms:
      httpd:
        rationale: Apache httpd
        ref: 1007e8ea16f00966f53cedba0927af06eada61f6
        buildorder: 10
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      mod_http2:
        rationale: HTTP/2 support for Apache httpd
        ref: f716275667512ccd5193b87d10464b9159cf3d9b
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
      mod_md:
        rationale: Certificate provisioning using ACME for Apache httpd
        ref: 4541500fa5d9a9b049d172601af98e10b8cc9bfc
        buildorder: 20
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
